CVE-2022-32880 – This issue was addressed by enabling hardened runtime. This issue is fixed in macOS Monter …

Vuln ID: CVE-2022-32880

Published:  2022-09-20  21:15:10Z

Description: This issue was addressed by enabling hardened runtime. This issue is fixed in macOS Monterey 12.5. An app may be able to access user-sensitive data.

Source: NVD.NIST.GOV